{
  "name": "miniprogram-ts-quickstart",
  "version": "1.0.0",
  "description": "",
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "",
  "dependencies": {
    "@babel/runtime": "^7.28.6",
    "tdesign-miniprogram": "^1.12.2"
  },
  "devDependencies": {
    "@types/jest": "^30.0.0",
    "fast-check": "^4.5.3",
    "jest": "^30.2.0",
    "miniprogram-api-typings": "^2.8.3-1",
    "ts-jest": "^29.4.6"
  }
}
